=== debian/control ===
Source: prism-webapp-exploratree
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-exploratree
Architecture: all
Depends: prism
Homepage: http://www.exploratree.org.uk
Description: ExploraTree WebApp for Prism
 ExploraTree WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
